Use the Luke, Force

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Use the Luke, Force

Benson Margulies-2
My experience tonight is that the stock 1.9-based Luke won't open my 2.0
indices. So I fixed up a version of the source.

 

Anyone else want it?

 

Reply | Threaded
Open this post in threaded view
|

Re: Use the Luke, Force

Joe Shaw
Hi,

Benson Margulies wrote:
> My experience tonight is that the stock 1.9-based Luke won't open my 2.0
> indices. So I fixed up a version of the source.

I've been seeing this too.

> Anyone else want it?

That would be great, if you don't mind.  A jar would be nice too. :)

Joe

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

RE: Use the Luke, Force

Benson Margulies-2
I don't know how to build up that magic, signed, auto-launching device.
I'll post diffs, however, momentarily.

-----Original Message-----
From: Joe Shaw [mailto:[hidden email]]
Sent: Thursday, January 11, 2007 8:55 PM
To: [hidden email]
Subject: Re: Use the Luke, Force

Hi,

Benson Margulies wrote:
> My experience tonight is that the stock 1.9-based Luke won't open my
2.0
> indices. So I fixed up a version of the source.

I've been seeing this too.

> Anyone else want it?

That would be great, if you don't mind.  A jar would be nice too. :)

Joe

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Use the Luke, Force

Mark Miller-3
In reply to this post by Benson Margulies-2
Yes. The other option is to download the jar and run it with a command
line argument pointing to the lucene2 jar. I would love to avoid that step.
Hook me up. (responding to list to point out second option - I prefer
this one)

- Mark

Benson Margulies wrote:

> My experience tonight is that the stock 1.9-based Luke won't open my 2.0
> indices. So I fixed up a version of the source.
>
>  
>
> Anyone else want it?
>
>  
>
>
>  

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]